#Tue Nov 05 09:37:54 CET 2024
artifact.attached.sources=/var/lib/jenkins/workspace/backup-idempiere-master/org.idempiere.jetty.osgi.boot.fragment/target/org.idempiere.jetty.osgi.boot.fragment-11.0.0-SNAPSHOT-sources.jar
artifact.main=/var/lib/jenkins/workspace/backup-idempiere-master/org.idempiere.jetty.osgi.boot.fragment/target/org.idempiere.jetty.osgi.boot.fragment-11.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/backup-idempiere-master/org.idempiere.jetty.osgi.boot.fragment/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/backup-idempiere-master/org.idempiere.jetty.osgi.boot.fragment/target/p2content.xml
